Bug 1307850 - perl-Gtk3: FTBFS in rawhide
perl-Gtk3: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Gtk3 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On: 1303926
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:00 EST by Fedora Release Engineering
Modified: 2016-02-18 02:56 EST (History)
4 users (show)

See Also:
Fixed In Version: perl-Gtk3-0.025-2.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 02:56:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (7.62 KB, text/plain)
2016-02-13 17:00 EST, Fedora Release Engineering
no flags Details
root.log (114.90 KB, text/plain)
2016-02-13 17:00 EST, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-13 17:00 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:00:18 EST
Your package perl-Gtk3 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12850260

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:00:21 EST
Created attachment 1125611 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:00:23 EST
Created attachment 1125612 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:00:25 EST
Created attachment 1125613 [details]
state.log
Comment 4 Mamoru TASAKA 2016-02-17 23:57:24 EST
Now koji has gtk3-3.19.9-1.fc24 and scratch build of perl-Gtk3 seems okay:
http://koji.fedoraproject.org/koji/taskinfo?taskID=13029980
Comment 5 Upstream Release Monitoring 2016-02-18 02:53:54 EST
ppisar's perl-Gtk3-0.025-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=726188

Note You need to log in before you can comment on or make changes to this bug.